Home | All Classes | Grouped Classes | Index | Search

# CL_Timer::CL_Timer

Constructs and registers the timer as a keep alive listener.

    	CL_Timer(
    		unsigned long interval = 1000);

Parameters:

interval
  Interval in millisecs between each signal emit.

Detailed description:

Note that it is disabled by default, so you need to enable() it.

See also:

CL_Timer

Questions or comments, write to the ClanLib mailing list.